/* general styles */
/* ========================================================================== */

html, body
{
    height: 100%;
    margin: 0px;
    padding: 0px;
}

body
{
    font-family: arial;
    font-size: 11px;
    color: #000000;
    background: #F2F5F7;
    height: 100%;
}

input, select, td
{
    font-family: arial;
    font-size: 11px;
}

hr
{
    height: 1px;
    color: #000000;
}

a
{
    color: blue;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

/* custom objects */

/* Page Divs eg Header, Menu and Body */
.PageDiv
{
	/* Outer page container - think of the entire form. SW11381 05/07/2010 */
	Padding-top: 0px;
	background-color: #F2F5F7;
	height: 100%;
}

.HeaderDiv
{
	/* header container - think of what the hdr1.html sits inside. SW11381 05/07/2010 */
}

.MenuBodyOuterDiv
{
	/* the menu and body container div - so the MenuDiv and BodyDiv sit inside this. SW11381 06/07/2010 */
	width: 100%;
	height:100%;
}

.MenuDiv
{
	/* Menu container (for normal horizontal view only) 
		- think of the container of the new menu control. SW11381 05/07/2010 
    */
    vertical-align: top;
	float: left;
	width: 100%;
	background-color: #3A637A;
}

.MenuDiv a
{
	text-decoration:none;
	font-family:Arial;
}

.BodyDiv
{
	/* Body container (for normal horizontal view only)
       - think of the body of the web page eg if a client turns off header and menu then this is all that will be displayed. SW11381 05/07/2010 
    */
    clear: both;
	float: left;
	vertical-align: top;
    height: 100%;
	text-align: left;
    border: 0px;
    background-color: #F2F5F7;
    width: 100%;
}

.MenuDivVertical
{
	/* Menu container (for vertical menu only)
        - think of the container of the new menu control. SW11381 05/07/2010 
    */
    vertical-align: top;
	float: left;
	height: 100%;
	background-color: #3A637A;
	max-width: 10%;
	min-height: 100%;
}

.BodyDivVertical
{
	/* Body container (for vertical menu only)
		- think of the body of the web page eg if a client turns off header and menu then this is all that will be displayed. SW11381 05/07/2010 
	*/
	float: left;
	vertical-align: top;
    height: 100%;
	text-align: left;
    border: 0px;
    background-color: #F2F5F7;
    width: 90%;
}


/* Entire Page Container - now sitting inside the BodyDiv */
.page_tbl_container /* gnrl_tbl */
{
	width: 100%;
}

/* header container: used for the container of the customhtml and the student names */
.hdr_tbl_container /* hdr_tbl */
{
    width: 100%;
    height: 100%;
    border: 0px;
}

/* Body Container Everything under the Header and Error Areas - used in contacts, email, fin, login, pti, stures, tmtbl */
.body_tbl_outer_container /* hdr_btm */
{
    height: 100%;
    width: 100%;
    vertical-align: top;
    background-color: #F2F5F7;
}

/* Body Container (padded) sits inseide the body_tbl_outer_container - Table area under Header. SW 19/2/08 */
.body_tbl_inner_container /* mn_grid */
{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px; /* TD wants less wasted space at top of screen. SW 19/2/08 */
    margin-bottom: 20px;
   /* width: 95%; /* This causes the table (or Cell) to go past the browser window width and then the right margin of 20 doesn't work  width: 100%;  */
	min-width: 1000px;

}

/* Body Container (padded) sits inseide the body_tbl_outer_container - Table area under Header. SW 19/2/08 */
.body_tbl_sub_container /* mn_grid */
{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
}


/* CustomHTML HTML Table cell on the top or bottom of the pages. SW6818 18/07/08 */
.body_customhtml_cell
{
    /* this can be used for a table cell to ensure text wordwrap. SW6818 18/07/08 	word-break:break-all; /* ensure the cell text wordwraps when browser window changes 	*/
}

/* Top Menu Button (is actually a TableCell. SW 19/2/08 */
.mnu_btn_cell /* lnk_drk_row */
{
    background-color: #3A637A;
}

/* Table row above the Top Menu Buttons (is a TableCell). SW 19/2/08 */
.mnu_btn_cell_top /* lnk_drk_row_top */
{
    background-color: #3A637A;
    font-size: 1px;
}

/* header area - used in hdr1.html. SW 26/2/08 */
.html_hdr_top /* hdr_top */
{
    background-color: #D3E2E6;
    vertical-align: top;
    text-align: center;
}

/* highlighted student name eg. Mandy Adamski, Guy Adamski on top right hand corner. SW 26/2/08 */
.selected_student_name
{
    background-color: #3A637A;
    vertical-align: top;
    text-align: left;
    color: #FFFFFF;
    font-size: 11px;
	vertical-align:inherit;
    padding-right: 5px;
    padding-left: 5px;
}

/* In the Results and contacts pages - the left menu container (eg. information and calender). SW 26/2/08 */
.left_menu_container /* mn_grid_cell */
{
	width: 250px;
}

.right_body_container
{ 
	min-width: 450px;
	width: 1em;
}

/* In the Results and contacts pages - everything under the headings (eg. information and calender). SW 26/2/08 */
.left_menu_table /* cla_tab */
{
    border: 0;
    border-top: black solid 1;
    width: 250px;
    padding-top: 2px;
}

/* heading cell eg. Student Name, Results, Information in stures. SW 26/2/08 */
.heading_cell /* hdr_ttl */
{
    background-color: #3A637A;
    vertical-align: top;
    text-align: left;
    color: #FFFFFF;
    font-size: 11px;
    vertical-align: bottom;
    padding-right: 25px;
    padding-left: 5px;
	background-image:url(../Images/triangw.gif);
	background-repeat:no-repeat;
	background-position:right;
	line-height: 20px;
}

/* heading labels (students, classes, results). SW 26/2/08 */
.heading_label /* tab_hdr */
{
    font-size: 14px;
    font-weight: bold;
}

.contents_cell
{
	
}

/************************* 
	Weekly Timetable
*************************/
#TimetableWeekly
{
	width: 100%; 
}
#TimetableWeekly table 
{
	border-collapse: collapse; 
	border-spacing: 2px 2px; 
	font-family: arial; 
	font-size: 11px; 
	padding-top: 2px;
	width: 100%; 
}
#TimetableWeekly table tr th
{
	background-color: #E4E4E4;
	font-size: 12px;	
	padding: 5px;
}
#TimetableWeekly table tr td 
{ 
	background: url(../images/dotted.gif) repeat-x bottom;
	height: 30px; 
	padding: 2px 5px 2px 5px; 	
	vertical-align: inherit; 
	/*word-break: break-all;*/
	text-align:center;
}

#Timetable_CustomHTML
{
}

/* Weekly Timetable - Header Cells */
.time_whc_cell
{    
    color: Red;
    text-align: center;
	background: url("../images/dotted.gif") repeat-x scroll center bottom transparent;
}
.time_wh_cell 
{
	color: #000000; 
    text-align: center;
	background: url("../images/dotted.gif") repeat-x scroll center bottom transparent;
	font-weight:bold;
	background-color: #E4E4E4;
}

/* Weekly Timetable - Regular Cells */
.time_wtc_cell 
{
    font-weight: bold;
    background-color: #EBECED;
}
.time_wdc_cell
{    
    background-color: #EBECED;
}
.time_wt_cell
{
    font-weight: bold;
}

.time_wd_cell
{
    
}

.res_tab, fin_tab
{
    border: 0;
    border-top: black solid 1;
    padding-top: 2px;    
}


.res_tab_nl, .fin_tab_nl
{
    border: 0;
    padding-top: 2px;
    position: relative;
}

.res_tab, .res_tab_nl
{
	width: 100%;
}


/* Textual Hyperlink on each Tab eg Results, Interviews, Contact Us ... */
.lnk_btn
{
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    color: #FFFFFF;
}

/* The current page Textual Hyperlink on each Tab eg Results, Interviews, Contact Us ... */
.lnk_btn_highlight
{
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    color: #BCFBFF; /* light blue */
}

.lnk_btn:hover
{
    text-decoration: none;
}

.err_mes
{
    color: red;
    font-weight: bold;
}

.err_mes_big
{
    color: white;
    background-color: Red;
    font-weight: bold;
}
.portal_booking_closed_msg
{
	/* Change the Web booking closed message in PTI. SW8921 10/09/2010 */
    color: white;
    background-color: Red;
    font-weight: bold;
}
.pti_err_mes
{
	/* Now that I have made the messages configurable - they may also want to change the styling on error label at top of page. SW8085 10/09/2010 */
    color: red;
    font-weight: bold;
}
/* result cells */
/* ================================================================================ */

/* used in tchr lables etc. */
.gray_lbl
{
    color: gray;
    font-size: 10px;
}

.blnk_rght_cell
{
    width: 20px;
}

.blnk_lft_cell /* the blank Cell to the left of the Assessment Area. SW 28/11/08 */
{
    width: 20px;
}

/* Student name Cell in Results when showing all students. SW 29/2/08 */
.name_cell
{
    width: 100%;
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
}

/* Class Assessment area Table Cell (in Information section). SW 29/2/08 */
.class_type_cell
{
    width: 100%;
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
}
.prepost_hdr_cell
{
    /* Pre and Post reports header (results page) - by default they are the same as the Class type cells eg Academic, Sports, Arts [class_type_cell]. SW 26/5/09 */
    width: 100%;
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
}

/* When showing all students - the colour of the Class type Cell (in Information Section). SW 29/2/08 */
.class_type_cell_allstudents
{
    width: 100%;
    font-weight: bold;
    font-size: 12px;
    background-color: white; /* #E4E4E4; */
    padding: 3px;
}


.hdr_type_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
}

.time_h_cell /* The Daily Timetable header Cells */
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 5px;
}


.time_wh_cell_sub
{
    font-weight: bold;
    font-size: 12px;
    background-color: #EDEDED;
    padding: 5px;
    text-align: center;
}
.time_wh_non_aca /* Weekly Timetable, colourise non-academic classes */
{
	color: Blue;
}

.pti_inac
{
    color: #808080;
}

.pti_lnk
{
    color: #8DAD78;
    text-decoration: none;
}

.pti_lnk:hover
{
    text-decoration: underline;
}

.pti_green
{
    color: #8DAD78;
}
.pti_red
{
    color: red;
}

.pti_red_bold
{
    color: red;
    font-weight: bold;
}

.pti_conf_red /* Cancel message in PTI page. SW8085 10/09/2010 */
{
    color: red;
    font-weight: bold;
    font-size: 15px;
}

.pti_clash_msg /* Clash message in PTI page. SW8085 10/09/2010 */
{
    color: red;
    font-weight: bold;
    font-size: 15px;
}

.pti_conf /* Confirm message in PTI page. SW8085 10/09/2010 */
{
    font-weight: bold;
    font-size: 15px;
}

.upsize
{
    font-size: 15px;
}

.pti_lnk_app, .pti_lnk_app_thn
{
    color: red;
    text-decoration: none;
}

.pti_lnk_app:hover, .pti_lnk_app_thn:hover
{
    text-decoration: underline;
}

.pti_print_button
{
	margin:5px;
}

#pti_ConfirmLabel
{
	text-align:center;
	padding-top:20px;
}

#pti_ConfirmYesNoButtons
{
	text-align:center;
}	

/* Print and Close buttons on the 'Print PTI List' screen */
#PTIPrintAndClose
{
	text-align: left;
}

#PTIPrintPrint, #PTIPrintClose
{
}



.hdr_cell
{
    width: 100%;
    font-weight: bold;
}

.time_t_cell /* the time cell of the Daily Timetable HTMLTable */
{
    font-weight: bold;
    padding: 5px;
    background: url(../images/dotted.gif) repeat-x bottom;
    width: 60px;
}

.time_d_cell /* the other cells of the daily timetable HTMLTable */
{
    padding: 5px;
    background: url(../images/dotted.gif) repeat-x bottom;
}






.rands_w
{
    color: gray;
    font-size: 10px;
}

.time_tr_cell
{
    font-weight: bold;
    padding: 5px;
    background: url(../images/dotted.gif) repeat-x bottom;
    width: 60px;
    color: red;
}

.time_dr_cell
{
    padding: 5px;
    background: url(../images/dotted.gif) repeat-x bottom;
    color: red;
}

.desc_cell
{
    width: 100%;
    text-align: justify;
    padding-bottom: 5px;
}

#TimetableCalendar
{
	float: left;
}

#TimetableDaily
{
	float: left;
	padding-left: 50px;
}
	
#TimetableWeekly
{
	padding-top: 20px;
	/*clear: both;*/
}

/* Student Results Page (stures) Styles */

#res_CustomHTML
{
}

#res_LeftMenu
{
	float:left;
}

#res_ClassesTable
{
	float:none;
	min-width: 250px;
	padding-right:20px;
}

#res_StudentDetails
{
	float:none;
	min-width: 250px;
	padding-right:20px;
}

#res_ResultsTable
{
	float:left;
	min-width:450px;
}

#res_Results
{
}

#ctl00_masterPageContentPlaceHolder_res_table
{
	min-width:400px;
}

#res_ShowResultsButtons input
{
	margin-left:30px;
}

#res_HeadingCell
{
	float:left;
}

#res_ShowResultsButtons
{
	float:clear;
}


.res_ttl_cell /* Results Maintenance: Assessment Area description cell with dotted underline */
{
    padding-bottom: 1px;
    background: url(../images/dotted.gif) repeat-x bottom;
/*    width: 650px; */
}

.res_grd_cell /* Results Maintenance: Grade/Actual Result Cell. SW7447 28/11/08 */
{
    font-weight: bold;
}
.res_date_cell /* Result date cell after result cell in Results Maintenance. SW7447 28/11/08 */
{
    font-weight: normal;
}
.res_last_printed /* Last printed string (under pdf) in Results screen. SW7447 27/11/08 */
{
    color: gray;
    font-size: 10px;
}
.res_syllabus_ctrl /* results Syllabus Text Control */
{
    font-weight: normal;
    color: Black;
    font-size: 11px;
    padding-left: 20px;
    text-align: left;
}
.comnt_cell
{
    width: 100%;
    font-style: italic;
    padding-top: 10px;
    padding-bottom: 5px;
}
.comnt_txt /* Results Maintenance: Topic comment text under the Assessment Area. SW7447 28/11/08 */
{
    font-style: italic;
    font-weight: normal;
    color: maroon;
    margin-left: 10px;
    margin-right: 10px;
}

.class_cell /* Results Maintenance: Class Heading on right Hand Results side. SW7447 27/11/08 */
{
    width: 100%;
    font-weight: bold;
    color: maroon;
    border-bottom: #000000 solid 1px;
}
.class_overview_cell
{
    width: 100%;
    color: maroon;
}

.overall_comm_cell
{
    padding: 20px;
}

.overall_comm
{
    border: #000000 solid 1px;
    padding: 5px;
}

.top_brd_cell
{
    border-top: black solid 1;
}

.tt_no_students_class /* green_text */
{
    color: Green;
}

.tt_subst_teach_class /* regred_text */
{
    color: Red;
}

.tt_subst_diffteach_class /* blackitalic_text */
{
    color: Black;
    font-style: italic;
}

.tt_recess_lunch_class /* gray_text */
{
    color: Gray;
}

.tt_staff_schedule_class /* blueitalic_text */
{
    color: Blue;
    font-style: italic;
}

.smallred_text
{
    color: Red;
    font-size: 9px;
}
.tt_med_inc_text
{
    color: Maroon;
}

/* PTI */
/* ================================================================================ */
/* PTI screen classes */
.kid_lbl
{
    color: red;
    font-size: 10px;
}

.kid_lbl_bld
{
    color: red;
    font-size: 12px;
    font-weight: bold;
}

.kid_lbl_up
{
    color: gray;
    font-size: 10px;
}

/* Rubric */
/* ================================================================================ */
/* rubric classes */
.rubric_tab
{
}

.rubric_hdr_cell
{
    border: 1px solid black;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: bold;
    background-color: #E4E4E4;
}

.rubric_cell
{
    border: 1px solid black;
    padding-right: 10px;
    padding-left: 10px;
}
/* when have Assessment area of RUBRIC+COMMENT then RUBRIC we must show an extra column "Topic Comment" then show topiComment for line 1 but blank for line 2 - this is the styling for line 2. SW8507 01/06/09 */
.rubric_noTopicComment_cell
{
    /*   border:1px solid black;  background-color: Gray;  */
    border-left: 1px solid black;
    border-bottom: none;
    border-right: none;
    border-top: none;
    padding-right: 10px;
    padding-left: 10px;
}

/* Table cell between each Menu Cell. SW 19/2/08 */
.mnu_mid_img_cell /* mid_img_cell */
{
    background: url(../images/mnu_mid.gif);
    width: 21px;
    height: 21px;
}
/* End Table cell after all Menu Cells. SW 19/2/08 */
.mnu_end_img_cell /* end_img_cell */
{
    background: url(../images/mnu_lst.gif);
    width: 21px;
    height: 21px;
}
/* right hand Cell after HeaderCell eg Available Results/Information. SW 19/2/08 */
.tbl_hdr_end_img_cell /* triang_cell */
{
    background: url(../images/triang.gif);
    width: 21px;
    height: 21px;
}
.vercont
{
    font-size: 8px;
}
/* Top right TableCell of each page (New Container for the StudentNames). SW 29/07/08 */
.StuNamesContainer
{
    width: 100px;
    vertical-align: top;
    text-align: right;
	padding-right:20px;
}
/* CustomHTML top left TableCell of each page (where the CustomHTML is displayed). Note the StuNamesContainer is the right hand cell roughly 20% */
.CustomTopHTMLContainer
{
    vertical-align: top;
}
/* Contact details html table in the MyAccount page. SW6818 13/8/08 */
.contact_details_table
{
    color: Black;
    width: 500px;
}
/* The Contact details label cell in the MyAccount page. SW6818 13/8/08 */
.contact_label_cell
{
    color: Fuchsia;
}
.contact_textbox_cell
{
    width: 600px;
}
/* The Contact details textbox cell in the MyAccount page. SW6818 13/8/08 */
.contact_textbox
{
    width: 200px;
}
/* sinlge line Freetext textbox eg Notes in the MyAccount page. SW6818 14/08/08 */
.contact_freetext_textbox
{
    width: 500px;
}
/* multiline Freetext textbox eg Notes in the MyAccount page. SW6818 14/08/08 */
.contact_freetextmultiline_textbox
{
    font-family: arial;
    font-size: 11px;
    color: #000000;
    width: 500px;
    height: 80px;
}
/* Label that says "an email with your contact details has been sent to support@cda.com.au" */
.contact_email_notify_lbl
{
    color: Blue;
}

#acc_CustomHTMLTop, #acc_emailResponseLabel, #acc_customHTMLBottom
{
}

#acc_DetailsPlaceHolder
{
	margin-top:10px;
}

.error_message_div
{
    height: 14px;
    text-align: center;
    background-color: #F2F5F7;
	margin: 10px;
}
.abs_asptable /* Absences HTML/ASPTable that contain all the Absence headings and Absence records. SW7447 01/12/08*/
{
    border: 0;
    border-top: black solid 1;
    padding-top: 2px;
}
.abs_grd_hdr_cell /* Absences HTML/ASPTable header cells. SW7447 01/12/08 */
{
    /* width:100%; */
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
}
.abs_grd_hdr_eventtype_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    width: 80px;
}
.abs_grd_hdr_out_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    width: 90px;
}
.abs_grd_hdr_in_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    width: 90px;
}
.abs_grd_hdr_type_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    width: 100px;
}
.abs_grd_hdr_reason_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    width: 70px;
}
.abs_grd_hdr_comment_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    width: 150px;
}
.abs_grd_hdr_approved_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    width: 20px;
}
.abs_grd_hdr_late_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    width: 20px;
}
.abs_grd_hdr_note_cell
{
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    width: 40px;
}

.abs_grd_eventtype_cell /* Absences Grid: Event Type cell. SW7447 01/12/08 */
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 3px;
    background: url(../images/dotted.gif) repeat-x bottom; /* width:20px; */
}
.abs_grd_out_cell /* Absences Grid: Out cell. SW7447 01/12/08 */
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 3px;
    background: url(../images/dotted.gif) repeat-x bottom; /* width:15px; */
}
.abs_grd_in_cell /* Absences Grid: In cell. SW7447 01/12/08 */
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 3px;
    background: url(../images/dotted.gif) repeat-x bottom; /* width:15px; */
}
.abs_grd_type_cell /* Absences Grid: Type cell. SW7447 01/12/08 */
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 3px;
    background: url(../images/dotted.gif) repeat-x bottom; /* width:20px; */
}
.abs_grd_reason_cell /* Absences Grid: reason cell. SW7447 01/12/08 */
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 3px;
    background: url(../images/dotted.gif) repeat-x bottom; /* width:30px; */
}
.abs_grd_eventcomment_cell /* Absences Grid: event comment cell. SW7447 01/12/08 */
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 3px;
    background: url(../images/dotted.gif) repeat-x bottom; /* width:60px; */
}
.abs_grd_approved_cell /* Absences Grid: approved cell. SW7447 01/12/08 */
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 3px;
    background: url(../images/dotted.gif) repeat-x bottom; /* width:10px; */
}
.abs_grd_late_cell /* Absences Grid: late cell unticked. SW7447 01/12/08 */
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 3px;
    background: url(../images/dotted.gif) repeat-x bottom; /* width:10px; */
}
.abs_grd_note_cell /* Absences Grid: note cell. SW7447 01/12/08 */
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 3px;
    background: url(../images/dotted.gif) repeat-x bottom; /* width:10px; */
}

#abs_AbsenceTable
{
	margin-top: 10px;
}

#abs_AbsenceHeader
{
	width:200px;
}
	
#ctl00_masterPageContentPlaceHolder_yearTextBox
{
	width:50px;
	margin-right:15px;
}

#ctl00_masterPageContentPlaceHolder_absencesAspTable
{
	width:800px;
}

.att_asptable /* Attendances -- layout based on Absences YS8568 21/07/09 16:12*/
{
    border: 0;
    border-top: black solid 1;
    padding-top: 2px;
}

.dxgvHeader
{
    /*    font-weight: bold;     font-size:12px;     background-color:#E4E4E4;      padding:3px;      border:0;*/
}

.dxgvGroupRow
{
    background: #FAFAFA;
    border: none;
}

.dxgvLoadingPanel
{
    border: solid 1px #9F9F9F;
    background-color: #E3E3E1;
    font: 9pt Tahoma;
    color: #303030;
}
.dxgvLoadingPanel td
{
    white-space: nowrap;
    text-align: center;
    padding: 12px 12px 12px 12px;
}
.dxgvLoadingPanelStatusBar
{
    background-color: Transparent;
    font: 9pt Tahoma;
}
.dxgvLoadingPanelStatusBar td
{
    white-space: nowrap;
    text-align: center;
    padding: 0px 2px 0px 2px;
}

/* Login Page- DIV sections */

.Login_Panel
{
	width: 300px;
	margin: auto;
}

.Login_HeaderMessage_Label, .Login_FooterMessage_Label
{
}

.Login_Panel_Username_Label, .Login_Panel_Password_Label, .Login_Panel_NewPassword_Label, .Login_Panel_ConfirmNewPassword_Label
{
    width: 90px;
    float: left;
    line-height:22px;
    margin:5px;
	text-align:right;
}

.Login_Panel_Username_TextBox, .Login_Panel_Password_TextBox, .Login_Panel_NewPassword_TextBox, .Login_Panel_ConfirmNewPassword_TextBox
{
    width:180px;
    float:right;
    height:16px;
    margin:5px;
}

.Login_Panel_LoginButton
{
	width: 100px;
	margin: 10px;
}

.Login_Panel_ChangePasswordLink
{
}

.Login_Panel_ForgotPasswordLink
{
	padding-left: 10px;	
}

#Login_HeaderMessage, #Login_FooterMessage
{
	width:350px;
	margin:auto;
	margin-bottom: 10px;
}

#Login_Panel_Username, #Login_Panel_Password
{
}

#Login_Panel_ChangeOrForgotPassword
{
	text-align:center;
}

#Login_Panel_NewPassword, #Login_Panel_ConfirmNewPassword
{
}

#Login_Panel_LoginButtonDiv
{
	text-align:center;
}

#clear {
    clear:both;
 }


/* Attendances - DIV sections */

/* Attendances - Headers */

#att_GridHeader
{
	width: 220px;
}

.att_grd_hdr
{
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    border: 0;
}

.att_grd_hdr_Date
{
    width: 180px;
}
.att_grd_hdr_Period
{
    width: 20px;
}
.att_grd_hdr_Attended
{
    width: 20px;
}
.att_grd_hdr_Class
{
    width: 50px;
/*	display:none;*/
}
.att_grd_hdr_ClassDescription
{
    width: 200px;
}
.att_grd_hdr_PossDescription
{
    width: 20px;
}
.att_grd_hdr_Reason
{
    width: 200px;
}
.att_grd_hdr_LateArrive
{
    width: 20px;
}
.att_grd_hdr_Time
{
    width: 20px;
}
.att_grd_hdr_EarlyDepart
{
    width: 20px;
}
.att_grd_hdr_Homework
{
    width: 20px;
}
.att_grd_hdr_DressCode
{
    width: 20px;
}
.att_grd_hdr_FullDayAbsentCount
{
	width: 50px;
}

/* Attendances - Cells */
.att_grd_cell
{
    font-weight: normal;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 10px;
    background: url(../images/dotted.gif) repeat-x bottom;
}

.att_grd_cell_Date, .att_grd_cell_Period, .att_grd_cell_Attended, .att_grd_cell_Class, .att_grd_cell_ClassDescription, .att_grd_cell_Reason, .att_grd_cell_FullDayAbsentCount
{
}

/* Attendance Summary Headers*/
.att_grd_hdr_summary, .att_grd_hdr_summary_Class, .att_grd_hdr_summary_ClassDescription, .att_grd_hdr_summary_AbsentCount
{
}

/* Attendance Summary Cells*/

.att_grd_cell_summary
{
}

.att_grd_cell_summary_Class
{
    width: 50px;

}
.att_grd_cell_summary_ClassDescription
{
    width: 200px;
}
.att_grd_cell_summary_AbsentCount
{
}

/* Attendance DIVs */

#att_Selection
{
}

#att_YearOption
{
	float:left;
}

#att_SemesterOption
{
	padding-left: 10px;	
	float:left;
}

#att_ClassOption
{
	padding-left: 10px;	
	float:left;
	display: none; 
}

#att_CheckBoxes
{
	padding-left: 10px;	
	float:left;
}

#att_CheckBox_Label
{
	padding-left: 10px;	
	float:left;
}

#att_CheckBox_Attended
{
}

#att_CheckBox_NotAttended
{
}

#att_RefreshOption
{
	padding-left: 10px;	
	float: left;
}

.checkB
{ 
	position: relative; 
	top: -2px; 
} 

.checkB label
{ 
	position: relative; 
	top: -3px; 
} 

#att_Custom
{
}

#att_Selection
{
}

#att_MainColumnsToolTip
{
}

#att_Main
{
	float: left;
	padding-bottom: 20px;
}

#att_Summary
{
	float: left;
}

#att_Summary_Header
{
	font-weight:bold;
}

#att_Summary_Body
{
	padding-left: 10px;
}

#att_SummaryFullDayAbsentCount
{
}

#att_SummaryFullDayAbsentCount_Header
{
}

#att_SummaryFullDayAbsentCount_Body
{
}


/* Finance Page- Tabulated Classes */

.fin_UserIDCell
{
	text-decoration:underline;
	font-weight:bold;
}

.fin_TotalOwingHeader, .fin_ChargesNotYetNotifiedHeader, .fin_OverallBalanceHeader, .fin_PrepaidHeader,
.fin_InstalmentsNotChargedHeader, .fin_LastStatementDateHeader, .fin_LastStatementAmountHeader
{
}

.fin_TotalOwingCell, .fin_ChargesNotYetNotifiedCell, .fin_OverallBalanceCell, .fin_PrepaidCell, 
.fin_InstalmentsNotChargedCell, fin_LastStatementDateCell, fin_LastStatementAmountCell
{
}

.fin_ReceiptDateHeader, .fin_ReceiptNumberHeader, .fin_ReceiptAmountHeader, .fin_ReceiptDescriptionHeader, .fin_ReceiptPrintHeader,
.fin_StatementDateHeader, .fin_StatementNumberHeader, .fin_StatementDueDateHeader, .fin_StatementBalanceHeader, .fin_StatementDescriptionHeader, .fin_StatementPrintHeader
{
    background-color: #E4E4E4;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
}


.fin_ReceiptDateHeader, .fin_ReceiptAmountHeader, 
.fin_StatementDateHeader, .fin_StatementDueDateHeader, .fin_StatementBalanceHeader
{
	width: 120px;
}

.fin_ReceiptNumberHeader, 
.fin_StatementNumberHeader
{
	width: 50px;
}

.fin_ReceiptDescriptionHeader,
.fin_StatementDescriptionHeader
{
	width: 250px;
}



.fin_ReceiptDateHeader, .fin_ReceiptNumberHeader, .fin_ReceiptAmountHeader,
.fin_StatementDateHeader, .fin_StatementNumberHeader, .fin_StatementDueDateHeader, .fin_StatementBalanceHeader
{
	text-align:center;
}

.fin_ReceiptDateCell, .fin_ReceiptNumberCell, .fin_ReceiptAmountCell,  .fin_ReceiptDescriptionCell, .fin_ReceiptPrintCell,
.fin_StatementDateCell, .fin_StatementNumberCell, .fin_StatementDueDateCell, .fin_StatementBalanceCell, .fin_StatementDescriptionCell, .fin_StatementPrintCell
{
    background: url("../images/dotted.gif") repeat-x scroll center bottom transparent;
    padding-bottom: 1px;
}

.fin_ReceiptDateCell, .fin_ReceiptNumberCell, .fin_ReceiptAmountCell,
.fin_StatementDateCell, .fin_StatementNumberCell, .fin_StatementDueDateCell, .fin_StatementBalanceCell
{
	text-align:center;
}

.fin_ReceiptDateHeader, .fin_ReceiptNumberHeader, .fin_ReceiptAmountHeader, 
.fin_StatementDateHeader, .fin_StatementNumberHeader, .fin_StatementDueDateHeader, .fin_StatementBalanceHeader
{
	width:80px;
}

.fin_ReceiptDescriptionHeader, .fin_StatementDescriptionHeader
{
	width:300px;
}

/* Finance Page- DIV sections */

#fin_Overview
{
	width:300px;
}

#fin_ReceiptHistory
{
}

#fin_ReceiptHistoryHeader
{
	width: 180px;
}

#fin_StatementHistory
{
	margin-top: 10px;
}

#fin_StatementHistoryHeader
{
	width: 200px;
}

#fin_LastDebtorStatementButton
{
	width: 145px;
	margin: 5px;
}

#fin_PaymentWindow
{
	width: 400px;
	font-size: 11px;
}

#fin_MakePaymentLabel
{
	margin-top: 15px;
	float: left;
	text-align: right;
	line-height: 18px;
}

#fin_MakePaymentTextbox
{
	margin-top: 15px;
	float: left;
	
}

#fin_MakePayment
{
	margin-top: 15px;
	float: right;
}

.fin_MakePaymentButton
{
	margin: 5px;
	float: left;
}

/* Styling for the docman grid and the columns. SW7012 30/06/09 */
.docman_grd_hdr_cell /* Docman GridView header cells. SW7012 30/06/09 */
{
    /* width:100%; */
    font-weight: bold;
    font-size: 12px;
    background-color: #E4E4E4;
    padding: 3px;
    text-align: left;
}
.docman_gridview
{
    padding: 4;
    color: #333333;
}

.docman_rowstyle
{
    background-color: #F7F6F3;
    color: #333333;
}
.lbl_needs_padding
{
    padding-bottom: 4px;
}

.alt_row
{
    background-color: #E4E4E4;
}

.docman_grd_hdr_nameinternal_cell .docman_grd_hdr_createddate_cell .docman_grd_hdr_classification_cell .docman_grd_hdr_desc_cell .docman_grd_hdr_type_cell .docman_grd_hdr_source_cell
{
}

#docman_StoredDocuments
{
}

#docman_StoredDocumentSelection
{
	margin: 5px;
}

#docman_CustomHTML
{
}


/* Contacts Page Styles */
#ContactsAcademicList, #ContactsOtherList
{
	width:250;
	float:left;
	margin-right:20px;
}

.EmailLabel
{
	float: left;
	width: 80px;
}

.EmailField
{
	float: left;	
	width: 160px;
}

.EmailFieldSet
{
	clear: both;
}

#EmailFieldSetAll
{
	width: 400px;
	margin: auto;
	padding-right: 60px;
}

#EmailFieldSetAll input, textarea
{
	width: 400px;
}

#EmailFieldSetAll select
{
	width: 200px;
}

#EmailFieldSetSubmit input
{
	width: 150px;
	margin-top: 280px;
}


/* Payment Receipt Styles */
#PaymentReceiptTable
{
	width: 300px;
	margin-left: 20px;
}

.PaymentReceiptLabel
{
	text-align: right;
	float:left;
	width: 90px;
	margin-top: 4px;
}

.PaymentReceiptField
{
	width: 150px;
	float:left;
	padding-left: 10px;
	margin-top: 4px;
}

.PaymentReceiptRow
{
	height: 25px;
}

#PaymentReceiptMessage, #PaymentReceiptAmount
{
	background-color:#E4E4E4;
}

/* Header Cell Styles */

.HeaderHTML {
	width:100%;
	margin:0px;
	padding:0px;
	height:80px;
	background-color:#D3E2E6;
}

.HeaderLeft {
	float:left;
	width:20%;
	text-align:right;
}

.HeaderCentre {
	float:left;
	width:60%;
	text-align:center;
	vertical-align:bottom;
}

.HeaderRight 
{
	float:right;
	width:20%;
	text-align:left;
}

.HeaderTitle 
{
	font-size:36px;
}

/* New Menu Implementation. SW11381 05/07/2010 */
#MenuListItems a
{
	background: #3A637A url(../images/left-tab.gif) left top no-repeat;
	font-size: 16px;
	text-decoration: none;
	padding-left: 15px;
}

#MenuListItems li span firsttab a
{
	background: #3A637A url(../images/start-tab.gif) left top no-repeat;
	list-style: none;
}

#MenuListItems a span
{
	background: url(../images/right-tab.gif) right top no-repeat;
	padding-right: 15px;
}

#MenuListItems a, #MenuListItems a span 
{
	display: block;
	float: left;
}

/* Hide from IE5-Mac \*/
#MenuListItems a, #MenuListItems a span
{
	float: none;
}
/* End hide */

#MenuListItems a:hover
{
	background: #98BBCD url(../images/left-tab.gif) left top no-repeat;
	padding-left: 15px;
}

#MenuListItems a:hover span
{
	background: url(../images/right-tab.gif) right top no-repeat;

	padding-right: 15px;
	text-align: left;
}

#MenuListItems ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	background-color: Red;
}

#MenuListItems li
{
	font: Verdana, Geneva, sans-serif;
	list-style: none;
	float: left;
	margin: 0;
} 

.MenuListItemClass 
{
}

.MenuListItemSpanClass 
{
}

/* Make same as MenuListItemClass if MenuListItemClass is used\*/
.MenuListItemCurrentClass
{
}

.MenuListItemLinkClass
{
	color: #ffffff;
}

/* Make same as MenuListItemLinkClass if MenuListItemLinkClass is used\*/
.MenuListItemLinkCurrentClass
{
	color: #000000;
}

.Tiffany p
{
    padding: 0;
    margin: 0;
    font-size: 13px;
}

table.Tiffany2
{
	border-collapse: collapse;
	width: 80%;
	font-size: 13px; 	
}

table.Tiffany2, td.Tiffany2, th.Tiffany2
{
	border: 1px solid black;
	font-size: 13px; 
	text-align: center;

 }

